RT 3.0.1 doesn't start with PerlTaint turned on

I just upgraded my RT installation to 3.0.1 today. Using the same
configuration file that worked for 3.0.0, httpd doesn’t start due to
this message:

% /etc/rc.d/init.d/httpd1 start
Starting httpd1 for /opt/i386-linux/installed/conf/apache/1.3.27/httpd.conf:
[Tue Apr 15 11:02:56 2003] [error] Insecure dependency in require while running
with -T switch at /export/home2/apache/intranet_html/rt-3.0.1/lib/RT/I18N.pm line 82.
Compilation failed in require at (eval 15) line 1.

Commenting out the ‘PerlTaint on’ line in my httpd.conf file has RT
start just fine.

Best,
Blair

Blair Zajac blair@orcaware.com
Plots of your system’s performance - http://www.orcaware.com/orca/